Welcome! Log In Create A New Profile Wiibrew Wiki HackMii Blog

Advanced

4.3u update

Posted by shauna5535 
4.3u update
September 13, 2010 09:59PM
Im very computer software/hardware savy. So my questions/answers might seem dumb. I saw in a post that you need to buy or rent a game to be able to use the homebrew channel with the new 4.3u update. I didn't know I couldn't update and I have lost my homebrew channel. I was wondering if anyone could tell me what games I need and what I need to do with I get them. Again, I hope I haven't broken any of the rules. I don't know what a wad is or a cios or a modchip or anyof that. :)

thanks
a very niave shauna
Re: 4.3u update
September 13, 2010 10:10PM
WADs, cIOS and modchips are all against the rules for a start. Don't mention them again.

To get HBC, you'll need Lego Indiana Jones or Yu-Gi-Oh 5Ds, or if you have a US Wii, a US copy of Super Smash Bros Brawl (other regions of Brawl won't work, but any region of the other games will work, except Korean). Use Indiana Pwns, Yu-Gi-Owned or Smash Stack respectively. Each can be found at [www.wiibrew.org]
Re: 4.3u update
September 13, 2010 10:14PM
Quote:
shauna5535
Again, I hope I haven't broken any of the rules. I don't know what a wad is or a cios or a modchip or anyof that. :)

I don't mean to misjudge you or anything, but you do seem to know what you are talking about. Otherwise, you wouldn't have mentioned these terms, since they are rather irrelevant to your problem. But then I might be mistaken... anyways...

If you're on 4.3, you'll have to use the newest HBC 1.0.8, which can be found here: [bootmii.org]

Now, given that you can no longer use bannerbomb, you're only solution would be to use either one of the following:

- Smashstack [wiibrew.org] (Requires US version of SSBB. Instructions and download are there)
- Indiana Pwns [wiibrew.org] (Any region of Lego Indiana Jones works. Instructions and download are there)
- Yu-Gi-Vah [wiibrew.org] (It's still in beta, but it works. Instructions and download are there)

Hope it helps (and please read the rules before asking about cIOS and stuff like that... I don't think you're THAT naive).
Re: 4.3u update
September 13, 2010 10:53PM
lol

The games you need to rent/buy are:

Super Smash Bros. Brawl (if you live in North America only), or
Lego Indiana Jones (no matter what region you live in), or
Yu-Gi-Oh 5D's Wheelie Breakers (if you live in Europe/Japan)

And these are the steps you need to follow with any of them to install the HBC into your Wii:

[www.wiibrew.org]

Now go rent the one game that works for you!!!!
Re: 4.3u update
September 13, 2010 10:58PM
Quote:
Magil
Quote:
shauna5535
Again, I hope I haven't broken any of the rules. I don't know what a wad is or a cios or a modchip or anyof that. :)

I don't mean to misjudge you or anything, but you do seem to know what you are talking about. Otherwise, you wouldn't have mentioned these terms, since they are rather irrelevant to your problem. But then I might be mistaken... anyways...

If you're on 4.3, you'll have to use the newest HBC 1.0.8, which can be found here: [bootmii.org]

Now, given that you can no longer use bannerbomb, you're only solution would be to use either one of the following:

- Smashstack [wiibrew.org] (Requires US version of SSBB. Instructions and download are there)
- Indiana Pwns [wiibrew.org] (Any region of Lego Indiana Jones works. Instructions and download are there)
- Yu-Gi-Vah [wiibrew.org] (It's still in beta, but it works. Instructions and download are there)

Hope it helps (and please read the rules before asking about cIOS and stuff like that... I don't think you're THAT naive).

I don't think he is that naive either, however, the forum has an eye catching, bold announcement with red letters that 'almost' doesnt pick up any attention, and it happens to include all those forbidden terms in its description ;)

So I tend to believe that discussing about any of those is forbidden, but I don't think 'mentioning those words' is, since then that announcement would be a big rule breaker by itself xD
Re: 4.3u update
September 13, 2010 11:37PM
Quote:
Axel


I don't think he is that naive either, however, the forum has an eye catching, bold announcement with red letters that 'almost' doesnt pick up any attention, and it happens to include all those forbidden terms in its description ;)

So I tend to believe that discussing about any of those is forbidden, but I don't think 'mentioning those words' is, since then that announcement would be a big rule breaker by itself xD

Indeed. Finally, someone who has common sense.
Re: 4.3u update
September 14, 2010 01:27AM
ok, thanks for all the advise!
Re: 4.3u update
September 14, 2010 01:32AM
OH, and i meant to say that i'm NOT very hardware/software savvy.!!!
Re: 4.3u update
September 14, 2010 08:57PM
Quote:
shauna5535
OH, and i meant to say that i'm NOT very hardware/software savvy.!!!

Yeah, I figured that, and I guess most others did too :p
Re: 4.3u update
September 16, 2010 07:20AM
well i have great news to report.

Strangely enough I chose to update up to 4.3u (newest version as of tonight>. Expecting that homebrew will be removed. My wii updated and homebrew was still there! Everything was still fully operational. I have no idea how or what happened but it's okay with me. Just sharing so you have an interesting result of updating to 4.3. I know i didn't see it coming.
Re: 4.3u update
September 16, 2010 11:35PM
Of course it won't be removed by 4.3 update given you have the latest version of HBC -.-
Re: 4.3u update
September 17, 2010 04:37AM
Wow, Guess i'm giving the Nintendo updates too much credit. Homebrew community is always a few steps ahead it seems.
Re: 4.3u update
September 17, 2010 05:16AM
Yes, as once I said, they always arrive late to the party :)

Usually what they patch in their releases is what homebrew community has stopped used anymore because it has fallen in obsolescence :P
Re: 4.3u update
September 22, 2010 04:15AM
UPDATE

Since the 4.3 update many emulators such as snes9x, wiisx and gba emulator no longer seem to be able to access my external usb 2.0 drive.

However WiiMC and HBC seem to have no issue accessing usb drive data. Is there a fix or do i have to wait for updates to the emulation software?
Re: 4.3u update
November 05, 2010 06:50AM
Hey everyone, I have to ask this question just to be crystal clear.

Does using the Smashstack exploit in order to install the homebrew channel on a Wii work when the Wii's system menu is version 4.3U? I realize I am practically repeating Shauna's question and even shnazzyone's posts, but hear me out.

I just used Smashstack to successfully perform the install on a white Wii with 4.3. My mother recently purchased a black Wii and I turned it on today to see that it had 4.3U in the top right corner of the system settings menu. That U was enough to convince me to investigate before I try anything. It scared me actually.

After reading shnazzyone's post about updating to 4.3U and still having the homebrew channel installed, I'm a bit more confident, but I want to make sure all scenarios are covered. I want to install the homebrew channel on a black Wii that had 4.3U out of the box. Can this be done? Is the process any different from installing the homebrew channel on a 4.3 Wii?

In the language used in this very thread it seems people disregard the U in 4.3U completely. How could you ignore it!? There's a big U staring me right in the face! :p
Re: 4.3u update
November 05, 2010 09:39AM
The U stands for US [North America]. If you'll check, your white Wii also has 4.3U. Yes Smash Stack will work on 4.3. It will work for any version, even future versions [well 99% chance it will].
Sorry, only registered users may post in this forum.

Click here to login